body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-family: 'Fira Sans', sans-serif;
    background: rgba(253, 255, 213, 0.68);
    overflow-x: hidden;
}


.logo {

 
}
/**********************************/

.menu {
    /*line-height: 50px;/*Espacio de separacion*/
    margin: 0 6em;/*separar de la derecha el menu*/
    width: 100%;
    background: #d1d1d1;
    transform: translate(-7.7%, 90%);
    margin-top: 15px;
    position: absolute;
    box-sizing: border-box;
}



.cajas{
    margin-top: 4%;
    width: 90%;
    height: 450px;
    margin-left: 5%;
}

.izquierda {
    width: 50%;
    float: left;
    margin-top: 20px;
}

.derecha {
    width: 50%;
    float: right;
}

.derecha h2 {
    color: #1111c1;
    font-size: 40px;
    margin-bottom: 0;
}

.derecha p{
    text-align: justify;
    padding: 0 15px 10px 0;
}

.derecha a {
    text-decoration: none;
    color: #1111c1;
    letter-spacing: 1px;
}

/************************/

.hr1 {
    width: 90%;
}

.secciones {
    width: 90%;
    height: 300px;
    margin-left: 5%;
    margin-top: 25px;
}

.secciones .seccion {
    background: #e3e3e3;
    border-radius: 3px;
    display: inline-block;
    width:33%;
    padding-bottom: 10px;
}

.secciones .seccion p{
    text-align: justify;
    padding: 5px 10px;
}

.secciones .seccion a {
    text-decoration: none;
    color: #1111c1;
    padding-left: 10px;
}


.foot {
    width: 100%;
    background: #c3c3c3;
    padding-top: 10px;
    height: 150px;
}

.footcajas {
    float: left;
    width: 90%;
    margin-left: 5%;
    height: 150px;
}

.footcajas div {
    float: left;
    width: 23%;
    margin-right: 15px;
}

.foot1 a {
    text-decoration: none;
    display: block;
   color: #1111c1;
}

.footcopy .contacto {
    color: #1111c1;
    text-decoration: none;
}